## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org) . If you want to contribute to this project, please contact him directly.

## Function

`NMF` is the GPE audio player. It uses the GStreamer media framework, and should in theory be able to play any file for which a GStreamer plugin exists. Ogg Vorbis and MP3 are known to be supported, using the Tremor and MAD decoders respectively.

Hierarchical playlists are supported. These can be loaded or saved as XML files.

## Status

The source code can be found in CVS, module gpe-nmf. Precompiled binaries for iPAQ are available in the Familiar unstable feed.